Бренд:
Novotechnik
Артикул:
RFC-4851-630-321-220
Наименование:
Датчик положения и перемещения угловой Novotechnik
Датчик положения и перемещения угловой Novotechnik
- Бесконтактный способ измерения на основе эффекта Холла
- Электромагнитный диапазон: до 360°
- Конструкция из двух частей с механической развязкой
- Максимальная степень защиты: IP67, IP68, IP69
- Разрешающая способность: до 12 бит
- Нет износа
- Диапазон температур: от -40 °C до +105 °C
- Одноканальные и многоканальные версии
- Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
- Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-1250 (25350)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1250
Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-0425 (25317)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0425
Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0400
Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0130
Бренд:
Novotechnik
Артикул:
LWH-0100 (24304)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0100
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-0325 (25313)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0325
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
LWH-0360 (24314)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0360
Бренд:
Novotechnik
Артикул:
TLH-0525 (25321)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0525
Бренд:
Novotechnik
Артикул:
LWH-0150 (24306)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0150
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
RFC-4801-636-321-270
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWG-0250 (26110)
Наименование:
Датчики положения Novotechnik LWG-0250
Другие товары из категории Энкодеры
Бренд:
Lika Electronic s.r.l.
Артикул:
MS3613/BR-6-L1 SSI D6MM
Наименование:
Абсолютный энкодер Lika MS36
Бренд:
Elcis Encoder S.r.l.
Артикул:
M03 M341S
Наименование:
Магнитные абсолютные энкодеры Elcis M03 M341S
Бренд:
Italsensor
Артикул:
TSMW60P-SSI
Наименование:
Абсолютный энкодер Italsensor TSMW60P-SSI
Бренд:
Italsensor
Артикул:
TSMW58P - ETHCAT
Наименование:
Абсолютный энкодер Italsensor TSMW58P - ETHCAT
Бренд:
Lika Electronic s.r.l.
Артикул:
CK61-Y-3600ZCZ210/S738 CK61 /S738
Наименование:
Инкрементальный энкодер Lika CK61
Бренд:
Hohner Elektrotechnik
Артикул:
SS-SSM
Наименование:
Абсолютные энкодеры Hohner SS-SSM
Бренд:
Lika Electronic s.r.l.
Серия:
Серия AM58S
Наименование:
Абсолютный энкодер Lika AM58S
Бренд:
Lika Electronic s.r.l.
Артикул:
HS58 EC / ECA
Наименование:
Абсолютный энкодер Lika HS58 EC / EC
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.